<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit = no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<title>Online Portfolio - Rem Ermita</title>
	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- Start of Nav Bar -->
	<nav class="navbar navbar-expand-lg navbar-light flower-nav">
		<div class="container-fluid">
			<a class="navbar-brand flower" href="./index.html">
				<img src="./images/flower.png" width="32px" height="32px">
			</a>
			<button class="navbar-toggler toggle-button" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link" href="./index.html">
							<div class="portfolio-menu">
								Home
								<span class="sr-only">(current)</span>
							</div>
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./work.html">
							<div class="portfolio-menu">
								Work
							</div>
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./contact.html">
							<div class="portfolio-menu">
								Get in Touch!
							</div>
						</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<!-- End of nav bar -->

	<!-- start of introduction -->
	<div class="container">
		<div class="row">
			<div class="col-md-7 order-md-first order-last order-lg-first">
				<h2 class="abt text-center">Rem Ermita</h2>
				<p class="myname text-center">a web developer, a self-proclaimed graphics designer, and somewhat a screenwriter.</p>
			</div>
			<div class="col-md-2 text-center order-md-last order-first order-lg-last">
				<img src="./images/Rem.png" class="remphoto">
			</div>
		</div>
	</div>
	<!-- end of introduction -->
	<!-- start of about me -->
	<div class="container py-5">
		<h2 class="text-center p-3">ABOUT ME</h2>
		<div class="d-flex flex-row flex-md-column">
			<div class="d-flex flex-md-row flex-column">
				<div class="p-5 text-center">
					<img src="./images/coding.gif" class="abtmecoding">
					<p class="p-2">
						Being a developer has always been my dream.  
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="./images/scriptwriter.gif" class="abtme1">
					<p class="p-2">
						But also, co-writing stories is a dream that I have never thought I'd be able to achieve.
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="./images/gamer.gif" class="abtme1">
					<p class="p-2">
						When I'm not writing or working, you'll find me playing PC and console games and cooking.
					</p>
				</div>
			</div>
		</div>
	</div>
	<!-- end of about me -->
	<!-- Start of Software tools -->
	<div class="container">
		<h2 class="text-center">SOFTWARE TOOLS</h2>
		<div class="d-flex flex-row flex-md-column justify-content-center">
			<div class="d-flex flex-column flex-md-row align-items-between justify-content-center">
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/color/48/000000/adobe-photoshop--v1.png"/>
					<p>
						Photoshop
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/color/48/000000/figma--v1.png"/>
					<p>
						Figma
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/color/48/000000/adobe-illustrator--v1.png"/>
					<p>
						Illustrator
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/color/48/000000/adobe-after-effects--v1.png"/>
					<p>
						After Effects
					</p>
				</div>
			</div>
		</div>
	</div>
	<!-- End of Software Tools -->
	<!-- Start of Web Development Skills -->
	<div class="container">
		<h2 class="text-center">WEB DEVELOPMENT</h2>
		<div class="d-flex flex-row flex-md-column justify-content-center">
			<div class="d-flex flex-column flex-md-row align-items-between justify-content-center">
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/ios/32/000000/html.png"/>
					<p>
						HTML
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/ios/32/000000/css.png"/>
					<p>
						CSS
					</p>
				</div>
				<div class="p-5 text-center">
					<img src="https://img.icons8.com/windows/35/000000/bootstrap.png"/>
					<p>
						Bootstrap
					</p>
				</div>
			</div>
		</div>
	</div>
	<!-- End of Web Dev Skills -->
	<!-- footer -->
	<footer class="page-footer puter">
		<div class="text-center">
			<a href="https://twitter.com/remermita/" class="text-light mx-2" target="_blank">
				<i class="fab fa-twitter"></i>
			</a>
			<a href="https://www.linkedin.com/in/rem-ermita-0048/" class="text-light mx-2" target="_blank">
				<i class="fab fa-linkedin-in"></i>
			</a>
			<a href="https://gitlab.com/rmermita" class="text-light mx-2" target="_blank">
				<i class="fab fa-gitlab"></i>
			</a>
			<a href="https://discord.com/users/386248821941993473" class="text-light mx-2" target="_blank">
				<i class="fab fa-discord"></i>
			</a>
			<p class="all-rights">© All rights reserved.</p>	
		</div>
	</footer>
	<!-- end of footer -->

	<!-- Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	<!-- Fontawesome -->
	<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>